lib64qsastime0-5.12.0-4.mga6.x86_64.rpm


Advertisement

Description

lib64qsastime0 - Time format conversion library

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64qsastime0-5.12.0-4.mga6.x86_64.rpm
Package name lib64qsastime0
Package version 5.12.0
Package release 4.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://plplot.sourceforge.net/
License LGPLv2+
Maintainer -
Download size 18.93 KB
Installed size 23.02 KB
The qsastime library is a simple library for handling time format
conversion. It overcomes the limitations of the POSIX time handling
routines by allow high precision time variables over a large range
of ranges of dates and by correctly handling leap seconds. It was
designed with the needs of scientific data plotting in mind.

Alternatives

Package Version Architecture Repository
lib64qsastime0-5.12.0-4.1.mga6.x86_64.rpm 5.12.0 x86_64 Mageia Core Updates
lib64qsastime0 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64qsastime0 == 5.12.0-4.mga6
lib64qsastime0(x86-64) == 5.12.0-4.mga6
libqsastime.so.0()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qsastime0-5.12.0-4.mga6.x86_64.rpm
Source Package plplot-5.12.0-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qsastime0 rpm package:
    # urpmi lib64qsastime0

Files

Path
/usr/lib64/libqsastime.so.0
/usr/lib64/libqsastime.so.0.0.1

Changelog

2017-06-03 - akien <akien> 5.12.0-4.mga6
+ Revision: 1106125
- Rebuild for wxgtk 3.0.3.1
2017-02-10 - wally <wally> 5.12.0-3.mga6
+ Revision: 1085518
- drop old and unneeded conflicts
- fix f95 bindings pkg name
- split out f95c bindings
2017-02-10 - wally <wally> 5.12.0-2.mga6
+ Revision: 1085509
- revert added obsoletes and conflicts for old libs
2017-02-09 - eatdirt <eatdirt> 5.12.0-1.mga6
+ Revision: 1085219
- Upgrade to version 5.12.0
2017-01-05 - daviddavid <daviddavid> 5.11.1-19.mga6
+ Revision: 1080282
- add patch for cmake 3.7 support
2016-12-04 - wally <wally> 5.11.1-18.mga6
+ Revision: 1071924
- build with new itcl 4.0.4 and itk 4.0.2
2016-12-03 - wally <wally> 5.11.1-17.mga6
+ Revision: 1071839
- use %optflags
- use our default cmake build type (RelWithDebInfo)
2016-12-03 - eatdirt <eatdirt> 5.11.1-16.mga6
+ Revision: 1071801
- Rebuild for new octave
2016-09-26 - pterjan <pterjan> 5.11.1-14.mga6
+ Revision: 1056466
- Rebuild for fix in ocaml
2016-07-18 - neoclust <neoclust> 5.11.1-13.mga6
+ Revision: 1042460
- Rebuild on armv5 agaisnt good wxgtk

See Also

Package Description
lib64qscintilla2-devel-2.9.1-7.mga6.x86_64.rpm Libraries, include and other files to develop applications with QScintilla for Qt4
lib64qscintilla2-qt5-devel-2.9.1-7.mga6.x86_64.rpm Libraries, include and other files to develop applications with QScintilla for Qt5
lib64qscintilla2-qt5_12-2.9.1-7.mga6.x86_64.rpm Port to Qt5 of Neil Hodgson's Scintilla C++ editor class
lib64qscintilla2_12-2.9.1-7.mga6.x86_64.rpm Port to Qt4 of Neil Hodgson's Scintilla C++ editor class
lib64qt-gstreamer-devel-1.2.0-4.mga6.x86_64.rpm Development files for QtGstreamer
lib64qt-mobility-devel-1.2.2-4.mga6.x86_64.rpm Qt Mobility Framework development files
lib64qt3-3.3.8b-42.mga6.x86_64.rpm Qt3 - Shared libraries
lib64qt3-mysql-3.3.8b-42.mga6.x86_64.rpm MySQL plugin for Qt
lib64qt3-odbc-3.3.8b-42.mga6.x86_64.rpm ODBC plugin for Qt
lib64qt3-psql-3.3.8b-42.mga6.x86_64.rpm PostgresSQL plugin for Qt
lib64qt3-sqlite-3.3.8b-42.mga6.x86_64.rpm Sqlite 2 plugin for Qt
lib64qt3support4-4.8.7-15.mga6.x86_64.rpm Qt4 Component Library
lib64qt4-database-plugin-mysql-4.8.7-15.mga6.x86_64.rpm Qt4 MYSQL Database Plugin
lib64qt4-database-plugin-pgsql-4.8.7-15.mga6.x86_64.rpm Qt4 PGSQL Database Plugin
lib64qt4-database-plugin-sqlite-4.8.7-15.mga6.x86_64.rpm Qt4 SQLITE Database Plugin
Advertisement
Advertisement